body {
  font-family: 'Montserrat', sans-serif;
}

.section-main {
  background-image: url(../img/Sections-background/section-header.jpg);
  margin-bottom: 8px;
}

header {
  background: rgba(94, 93, 88, 0.6);
  margin-bottom: 250px;
}

.header-nav {
  width: 1160px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo-header {
  display: flex;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-size: 32px;
}

.logo-ham {
  font-weight: bold;
}

.letter-h {
  font-size: 40px;
  font-weight: 700;
  position: absolute;
  margin: 13px;
}

.image-logo {
  position: relative;
  padding: 27px 0px;
}

.header-nav-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.color-green {
  color: rgba(24, 207, 171, 1);
}

.header-link {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  list-style-type: none;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  margin-right: 21px;
  border-bottom: 2px solid transparent;
  padding-bottom: 50px;
  transition: 1s;

}

.header-link:hover {
  border-bottom: 2px solid rgba(24, 207, 171, 1);
  color: rgba(24, 207, 171, 1);
}

.icon-search {
  color: rgba(255, 255, 255, 0.6);
}

.titles {
  text-align: center;
  color: rgba(255, 255, 255, 1)
}

.title {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 22px;


}

.main-title {
  font-size: 78px;
  font-weight: 700;
  margin-bottom: 22px;
}

.subtitle {
  font-size: 34px;
  font-weight: 400;
  color: rgba(212, 212, 212, 1);
  margin-bottom: 122px;
}

.button-title {
  cursor: pointer;
  padding: 16px 18px;
  text-transform: uppercase;
  margin-bottom: 253px;
  font-size: 15px;
  font-weight: 700;
  border: none;
  color: rgba(212, 212, 212, 1);
  border-radius: 5px;
  box-shadow: 0 -7px 0px 0 rgb(212 212 212);

}

button.green {
  background-color: rgba(24, 207, 171, 1);
  margin-right: 13px;
}

button.blue {
  background-color: rgba(0, 203, 246, 1);
  margin-left: 13px;
}

.background-btn {
  width: 170px;
  height: 70px;
  color: rgba(212, 212, 212, 1);
  border-radius: 5px;
}

.color-cards {
  display: flex;
  margin-bottom: 92px;
}

.color-card {
  width: 482px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  height: 360px;
  position: relative;

}

.color-card .content-color-card {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.content-color-card {
  text-align: center;
}

.card-black {
  background-color: rgba(28, 42, 51, 1);
  color: rgba(24, 207, 171, 1);

}

.card-green {
  background-color: rgba(24, 207, 171, 1);
  color: rgba(255, 255, 255, 1);
}

.image-color-black {
  text-align: center;
  margin-bottom: 48px;
  padding-top: 87px;
}

.image-color-green {
  text-align: center;
  margin-bottom: 57px;
  padding-top: 98px;
}

.name-color-card {
  margin-bottom: 100px;
}


/* section Our Services */

.services {
  width: 1160px;
  margin: 0 auto;
}

.section-title {
  text-align: center;
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 67px;
}

.section-title:after {
  content: "";
  position: absolute;
  border-bottom: 1px solid rgba(24, 207, 171, 1);
  width: 75px;
  left: 45%;
  margin: 63px;
}

.section-title::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid rgba(24, 207, 171, 1);
  width: 75px;
  left: 44%;
  margin: 59px;
}

.tabs-services {
  margin: 0 auto;
}

.tab-list {
  display: flex;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  line-height: 39px;
  text-align: center;
  margin-bottom: 20px;
}

.tab-title {
  padding: 17px 0px;
}

.tab-style {
  color: rgba(113, 113, 113, 1);
  background-color: #f8fcfe;
  width: 192px;
  cursor: pointer;
  border: 1px solid #edefef;
}

.tabs-services>.active {
  background: rgba(24, 207, 171, 1);
  position: relative;
  color: #fff;
}

.tabs-services>.active::after {
  content: '';
  position: absolute;
  left: 72px;
  bottom: -34px;
  border: 20px solid transparent;
  border-top: 20px solid rgba(24, 207, 171, 1);
}

.tab.active {
  position: initial;
  display: block;
  background-color: initial;

}

.tab-style:hover {
  border: 1px solid rgba(24, 207, 171, 1);
}

.tab-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 91px;
}

.tab {
  display: none;

}

.image-tab {
  width: 195px;
  height: 140px;
}

.tab-text {
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  color: rgba(119, 119, 119, 1);
  width: 952px;
}

/* SECTION OUR SERVICES END*/


/*  */
/* SECTION PURCHASE */

.purchase {
  background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .5)),
    url(../img/Sections-background/section-2.jpg);
  background-position: right;

}

.titles-purchase {
  text-align: center;
  padding: 127px 390px;
}

.title-purchase {
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  color: rgba(24, 207, 171, 1);
  margin-bottom: 12px;

}

.subtitle-purchase {
  margin-bottom: 62px;
  font-size: 16px;
  font-weight: 400;
  line-height: 40px;
  color: rgba(216, 216, 216, 1)
}

.btn-purchase {
  margin-bottom: 0px;
}

/* SECTION PURCHASE END*/


/* SECTION AMAZING WORK */

.work {
  background-color: rgba(233, 237, 239, 1);
}

.work-block {
  width: 1160px;
  margin: 0 auto;
  padding: 95px 0px;
}

.work-block>.section-title {
  margin-bottom: 95px;
}

.work-block>.tab-list {
  font-size: 14px;
  margin-bottom: 69px;
  width: 590px;
}

.tab-menu {
  margin: 0 auto;

}

.tab-menu>.tab-style {
  border-color: rgba(218, 218, 218, 1);
}

.tab-all {
  width: 80px;
  padding: 9px 0px;
}

.tab-style {
  padding: 7px 0px;
}

.tab-menu .tab-style:hover {
  color: rgba(24, 207, 171, 1);
}

.tab-name {
  background-color: rgba(233, 237, 239, 1);
}

.img-items {
  margin-bottom: 70px;
  display: grid;
  grid-template-columns: repeat(4, 284px);
  justify-content: center;
  position: relative;
}


.btn-load {
  cursor: pointer;
  padding: 22px 32px 22px 52px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  border: none;
  color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  text-align: center;
}

.plus {
  position: relative;
  margin-left: -80px;
  margin-right: 22px;
}

.plus-first {
  border-bottom: 3px solid rgba(255, 255, 255, 1);
  width: 14px;
  position: absolute;
  transform: rotate(89deg);
  margin: 6px 25px 36px -17px;
}

.green {
  margin-right: 0px;
}

.plus-second {
  position: absolute;
  border-bottom: 3px solid rgba(255, 255, 255, 1);
  width: 14px;
  margin: 6px 25px 36px -17px;
}

.btn-load-more {
  text-align: center;
}

.btn-load-first {
  position: absolute;
  margin-top: 70px;
  margin-left: 342px;

}


.tab-images {
  display: none;
  position: relative;
}

.tab-images.active-images {
  display: block;
  margin-bottom: 150px;
}

.img-none {
  display: none;
}

.tab-menu>.active-images {
  border: 2px solid rgba(24, 207, 171, 1);
}

/* hover tabs */

.img-hover {
  visibility: hidden;
  position: absolute;
  background-color: rgba(233, 237, 239, 1);
  text-align: center;
  width: 284px;
  padding-top: 40px;
  border-top: 6px solid rgba(24, 207, 171, 1);

}


.img-item:hover .img-hover {
  visibility: visible;
  transition: .5s;
}

.title-hover {
  text-transform: uppercase;
  color: rgba(24, 207, 171, 1);
  line-height: 25px;
  font-size: 14px;
  font-weight: 700;
  line-height: 25px;
}

.subtitle-hover {
  font-size: 12px;
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 42px;
}

.circles-hover {
  display: flex;
  text-align: center;
  justify-content: center;
  margin-bottom: 24px;

}

.circle {
  width: 40px;
  height: 40px;
  border: 2px solid rgba(24, 207, 171, 1);
  border-radius: 50%;
  line-height: 2.7em;
  text-align: center;
  margin-left: 5px;
}

.circle-second {
  background-color: rgba(24, 207, 171, 1);
}

.square {
  position: absolute;
  background-color: rgba(233, 237, 239, 1);
  width: 12px;
  height: 12px;
  text-align: center;
  left: 57.5%;
  bottom: 66.7%;
}

/* SECTION AMAZING WORK END*/


/* SECTION BREAKING NEWS*/
.news-section {
  width: 1160px;
  padding: 84px 0px 130px 0px;
  margin: 0 auto;
}

.images-news {
  display: grid;
  grid-template-columns: repeat(4, 284px);
  justify-content: center;
  row-gap: 40px;
  column-gap: 13px;
  text-align: center;
}

.image-card-size {
  width: 265px;
  margin-bottom: 14px;
}

.image-card-name {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 20px;
  margin-bottom: 10px;
}

.title-news {
  font-size: 18px;
  font-weight: 700;
  color: rgba(113, 113, 113, 1);
  margin-bottom: 10px;
  transition: 0.3s;
}

.subtitle-news {
  font-size: 14px;
  font-weight: 300;
  line-height: 39px;
  color: rgba(119, 119, 119, 1);
  position: relative;
}

.image-card {
  position: relative;

}

.image-card a {
  text-decoration: none;
}

.date {
  position: absolute;
  width: 68px;
  height: 70px;
  background-color: rgba(32, 62, 56, 1);
  left: 72.8%;
  transition: 0.3s;
}

.date-text {
  padding: 14px 18px;
  font-size: 16px;
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
}

.date p {
  margin-top: 9px;
}

.line-before {
  padding-left: 22px;
}

.line-before::before {
  content: '';
  border-left: 1px solid rgba(119, 119, 119, 1);
  left: 45%;
  top: 33.4%;
  position: absolute;
  height: 12px;
}

.image-card:hover .date {
  background-color: rgba(24, 207, 171, 1);
}

.image-card:hover .title-news {
  color: rgba(24, 207, 171, 1);
}


/* SECTION SAY ABOUT */

.section-say-about {
  background: linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .5)),
    url(../img/Sections-background/section-3.jpg);
  background-position: right;
}

.titles-say-about {
  padding: 100px 0px;
  width: 1160px;
  margin: 0 auto;
}

.title-say-about {
  color: rgba(255, 255, 255, 1);
  margin-bottom: 100px;
}

.quotes {
  text-align: center;
  margin-bottom: 37px;
}

.text-say-about {
  color: rgba(187, 187, 187, 1);
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 37px;
  text-align: center;
  line-height: 30px;
}

/* SLIDER */

.img-slide {
  width: 55x;
  height: 60px;
  border: 5px solid rgba(24, 207, 171, 1);
  border: 5px solid rgba(24, 207, 171, .3);
  background-clip: padding-box;
  border-radius: 50%;
  overflow: hidden;
  text-align: center;
}

.slick-list {
  overflow: hidden;
}

.slick-track {
  display: flex;

}

.slider {
  width: 485px;
  position: relative;
  padding: 0 30px;
  margin: 0 auto;
}

.slider .slick-arrow {

  top: 50%;
  margin: -15px 0px 0px 0px;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border: 1px solid rgba(187, 187, 187, 1);
}

.slider .slick-arrow.slick-prev {
  position: absolute;
  right: 0px;
  background: url(../img/Forma1.svg) 33% no-repeat;
  background-position: center;
}

.slider .slick-arrow.slick-next {
  position: absolute;
  left: 0px;
  background: url(../img/Forma2.svg) 33% no-repeat;
  background-position: center;
}

.slider .slick-arrow:hover {
  background-color: rgba(24, 207, 171, 1);
  border: rgba(24, 207, 171, 1);
}

.slider .slider-item {
  text-align: center;
  transition: all 0.3s ease 0s;
  padding-top: 15px;
}

.slider-item.slick-center {
  margin-top: -20px;
}

.slider-second {
  margin-bottom: 50px;
}

.slider-second .slider-item {
  text-align: center;
}

.img-second-slide {
  width: 125x;
  height: 140px;
  border: 14px solid rgba(24, 207, 171, .3);
  background-clip: padding-box;
  border-radius: 50%;
  overflow: hidden;
  text-align: center;

}

.slider-second .slider-text {
  text-align: center;
  color: rgba(24, 207, 171, 1);
  font-size: 16px;
  margin-bottom: 19px;
  text-transform: uppercase;
  font-weight: 700;
  padding-top: 20px;
}

.slider-text p {
  font-size: 13px;
  font-weight: 300;
  color: rgba(187, 187, 187, 1);
  text-transform: capitalize;
  padding-top: 19px;
  margin-bottom: 37px;
}

.slick-list {
  padding-bottom: 13px;
}

.slider .slider-item {
  text-align: center;
  transition: all 0.3s ease 0s;
}

.slider .slick-current {
  margin-top: -15px;
}

/* SECTION GALLERY */

.gallery {
  width: 1160px;
  padding: 97px 0px 130px 0px;
  margin: 0 auto;
}

.title-gallery {
  margin-bottom: 115px;
}

.container-grid {
  margin: 0 auto;
  width: 1160px;
  padding-bottom: 52px;
}

.grid-item {
  margin-bottom: 10px;
  position: relative;
}

.gutter-size {
  width: 10px;
}

.grid-item-width3 {
  width: 364px;
}

.grid-item-height3 {
  height: 453px;
}

.container-grid-mini {
  width: 380px;
}

.mini-gutter-size {
  width: 2px;
}

.grid3 {
  width: 380px;
}

.gutter-size-grid3 {
  width: 3px;
}

.grid-item-none {
  display: none;
}


/* SECTION FOOTER */

.section-footer {
  padding: 48px 0px;
  background-color: rgba(34, 53, 63, 1);
  color: rgba(119, 119, 119, 1);
  left: 45%;
  font-size: 14px;
  text-align: center;
}

.span-footer {
  color: rgba(24, 207, 171, 1);
}

.span-footer::after {
  content: '';
  border-left: 1px solid rgba(119, 119, 119, 1);
  height: 13px;
  margin-left: 5px;
  margin-right: 5px;
}
